.pulse:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    border-radius: 50%;
    background: #34b91c;
    cursor: pointer;
    box-shadow: 0 0 0 rgb(30 189 46 / 10%);
    margin-right: 5px;
    animation: pulse 1s infinite !important;
    color: #fff;
    top: 11px;
    left: 15px;
}

.pulse:after {
    content: 'Сейчас работаем';
    position: absolute;
    top: 10px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    width: 150px;
    left: 35px; text-transform: initial;
}

#sp-header .logo:after {
    content: 'г. Полевской ул. Ленина, д. 2а';
    position: absolute;
    right: -285px;
    width: 270px;
    top: 28px;
    font-weight: 700;
    line-height: 1.4;
    font-size: 16px;
    z-index: 9999;
    margin: 0;
}

.tagspopular a {
    color: #14171e;
    font-weight: 700;
    font-family: 'Frank Ruhl Libre', sans-serif;
}

aside#sp-right .tagspopular ul li a {
    font-size: 1rem;
    font-weight: 700;
    padding: 10px 0px;
    line-height: 1.5;
    color: #212529;
}

.jmoddiv a {
   /* color: #14171e; */
    font-weight: 700;
    font-family: 'Frank Ruhl Libre', sans-serif;
}

.com-content.view-article .article-details h1 {
    text-align: left;
}


 .view-category .article-list .article .article-intro-image img,  .view-category .article-list .article .article-featured-video img,  .view-category .article-list .article .article-featured-audio img,  .view-category .article-list .article .article-feature-gallery img {

    min-height: 246px;
}

@media only screen and (min-width:220px) and (max-width:767px){
  

 .view-category .article .col-6 {
    width: 100% !important;
    max-width: 100% !important;
    flex: initial !important;
 }

 .view-category  .sp-page-title .sp-page-title-heading {
    font-size: 26px;
 }
  

div.blog > nav  ul > li .page-link[title=В начало]  {
    display: none;
}

div.blog > nav  ul > li .page-link[title="В начало"] {
    display: none;
}

div.blog > nav  ul > li .page-link[title="В конец"] {
    display: none;
}

div.blog > nav  ul > li .page-link[title="Назад"] {
    display: none;
}

div.blog > nav  ul > li .page-link[title="Вперёд"] {
    display: none;
}


div#sp-bottom3 ul.menu li {
    padding: 10px;
    width: 44%;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px #ccc;
    margin: 8px;
}

  .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    color: #fff !important;
    padding: 5px 0px;
    margin: 3px 0px;
}


.offcanvas-menu .sp-module.jmoddiv h2 {
    color: #fff !important;
}


ul.pagination {margin-top: 15px;margin-bottom: 30px;}

}





@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow:0 0 0 0 #28a745;
  }
  70% {
      -webkit-box-shadow:0 0 0 2px #28a745;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #28a745;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #28a745;
    box-shadow: 0 0 0 0 #28a745;
  }
  70% {
      -moz-box-shadow: 0 0 0 2px #28a745;
      box-shadow: 0 0 0 2px #28a745;
  }
  100% {
      -moz-box-shadow: 0 0 0 0 #28a745;
      box-shadow: 0 0 0 0 #23cf5f;
  }
}

body.ltr.offcanvs-position-right .offcanvas-menu {
    right: -100%;
}

div#sp-menu {
    margin-left: -5%;
}

.top-search-wrapper {
    display: none;
}

.custom.phone.whats {
    display: none;
}

form#simplecallback-125.simplecallback-overlayed {
    background-color: #323848; 
    font-family: "Source Serif Pro";
    padding: 15px 25px 5px 25px;
}

form#simplecallback-125.simplecallback-overlayed .zakonrf {
    padding: 0px 0px 20px 0px;
}

form#simplecallback-125.simplecallback-overlayed .zakonrf input[type="checkbox"] {
    margin-right: 18px;
}

form#simplecallback-125.simplecallback-overlayed .simplecallback-close {background: #323848;}


form#simplecallback-125 .ldivob {
    margin-bottom: 10px;
}

form#simplecallback-125.simplecallback-overlayed input.form-control.w100 {
    background: transparent !important;
    color: #fff;
}

form#simplecallback-125.simplecallback-overlayed input.form-control.w100::placeholder {
  color: #fff; 
}
 

.simplecallback input.form-control.w100 {
    width: 100% !important;
}

form#simplecallback-127 button.btn.btn-site {
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    font-family: "Source Serif Pro";
    font-size: 16px;
    padding: 20px 55px;
    border-radius: 0px;
    border: 1px solid #df9a2a;   
    color: #fff;
  
    border-color: #df9a2a;
    background-color: #df9a2a;
}

form#simplecallback-127 button.btn.btn-site:hover {
    color: #fff;  background: transparent !important;
  background-color: transparent !important;
    border-color: #fff;
    background-color: #fff;
}

@media screen and (min-width: 220px) and (max-width: 768px) { 
 section#section-id-1626539060794 div#column-wrap-id-1626539060793 {
    margin-top: 50px !important;
}

}

form#simplecallback-127 {
    margin-top: 15px;
}

form#simplecallback-127 h3 {
    text-align: left;
    margin-bottom: 20px;
    color: #bf9e77;
}

form#simplecallback-127 .ldivob {
    margin-bottom: 15px;
}

form#simplecallback-127 .zakonrf {
    padding: 0px;
    font-size: 1.1rem;
    margin-bottom: 20px;
}

form#simplecallback-127 .zakonrf input[type="checkbox"] {
    margin-right: 5px;
}

form#simplecallback-127 button.btn.btn-site {
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
}




.itemid-1022 .sp-social-share.clearfix, .itemid-1022 .entry-header.has-post-format, .itemid-1022 i.fa.fa-thumb-tack {
    display: none !important;
}

.sp-social-share.clearfix { display: none !important; }

.simplecallback textarea { width: 100%; height: 125px;  display: block; } .sweet-alert input[type='text'] { display: none !important; } .simplecallback label {    width: 100%; } .simplecallback label .textlabel, .form-group.textareaq label {display:none}


@media screen and (min-width: 220px) and (max-width: 768px) { 

  #sp-header .logo:after  {display:none!important; } 
  .pulse {display:none!important; } 
  
.custom.phone.whats {
    display: block;
    position: absolute;
    top: 30px;
    margin-left: 5px;
}

}

.custom.phone.whats .fa.fa-whatsapp {
    font-size: 28px;
    color: #d9d9d9;
    margin-left: -20px;
}

.custom.phone.whats .fa.fa-phone {
    color: #d9d9d9;
    font-size: 28px;
    margin-left: 15px;
}
